.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1260px;
	min-height: 1293px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2589
{
	z-index: 2;
	width: 203px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1047px;
}

#u4680
{
	z-index: 4;
	width: 865px;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 385px;
}

#u2882
{
	z-index: 5;
	width: 865px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
}

#u4679
{
	z-index: 6;
	width: 1251px;
	margin-bottom: -80px;
	position: relative;
	margin-right: -10000px;
	margin-top: -28px;
	left: -385px;
}

#u2880
{
	z-index: 7;
	width: 386px;
	height: 1103px;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/coluna.jpg") repeat-y left top;
}

#u2877
{
	z-index: 8;
	width: 1241px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u2879
{
	z-index: 9;
	width: 1241px;
	height: 60px;
	border-color: #000000;
	background-color: #ABC0C8;
	position: relative;
}

#u2878
{
	z-index: 10;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: -60px;
	margin-left: 0px;
	position: relative;
}

#u2874
{
	z-index: 11;
	width: 386px;
	position: relative;
	margin-right: -10000px;
}

#u2884
{
	z-index: 40;
	width: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 261px;
}

#u2873-23
{
	z-index: 15;
	width: 264px;
	min-height: 328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 0px;
}

#u2873-4
{
	font-weight: 900;
}

#u2873-6,#u2873-8,#u2873-14
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2873-12,#u2873-17
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u2873-9,#u2873-11,#u2873-15
{
	font-weight: 700;
}

#u2873-20
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
}

#u2873-18
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u4681
{
	z-index: 38;
	width: 865px;
	min-height: 1075px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 385px;
}

#u4683
{
	z-index: 39;
	width: 235px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1261px;
	left: 1040px;
}

#page .verticalspacer
{
	clear: both;
}

